Page MenuHomePhabricator

project parameter for task creation should accept hashtags and project IDs (numbers) not just canonical names
Closed, ResolvedPublic

Description

project parameter for task creation should accept hashtags and project IDs (numbers) not just canonical names

This is the same as https://phabricator.wikimedia.org/T99943

Event Timeline

jeremyb created this task.May 21 2015, 7:18 PM
jeremyb assigned this task to epriestley.
jeremyb raised the priority of this task from to Needs Triage.
jeremyb updated the task description. (Show Details)
jeremyb added projects: Maniphest, Wikimedia.
jeremyb added subscribers: jeremyb, aklapper, chad, epriestley.
epriestley triaged this task as Low priority.May 22 2015, 4:49 PM
  • I think we already accept the primary hashtag, although maybe this is somewhat incidental.
  • I think it's reasonable to accept secondary hashtags, although this may not be trivial.
  • I don't plan to add support for IDs. We don't position IDs as a primary identifier for projects, and I don't think this is very useful for most users.
epriestley removed epriestley as the assignee of this task.May 22 2015, 4:49 PM
eadler added a subscriber: eadler.May 22 2015, 6:50 PM
revi added a subscriber: revi.May 24 2015, 11:18 AM
epriestley moved this task from Backlog to vNext on the Maniphest board.Dec 4 2015, 7:08 PM
epriestley closed this task as Resolved.Dec 4 2015, 7:57 PM
epriestley claimed this task.

This hasn't hit HEAD yet, but will be resolved indirectly as part of changes in connection with T9132 shortly as that rolls out.